GNOME-SOFTWARE(1)

NAME
gnome-software - Install applications

SYNOPSIS

gnome-software [OPTION...]

DESCRIPTION

This manual page documents briefly the gnome-software command.

gnome-software allows you to add and remove applications and update your system.

OPTIONS

-?, --help
    Prints a short help text and exits.

--version
    Prints the program version and exits.

--mode MODE
    Starts gnome-software in the given mode. MODE can be 'updates', 'updated', 'installed' or 'overview'. The default mode is 'overview'.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.